## haskell-cabal-install-solver 3.8.1.0

=== debian/changelog ===
haskell-cabal-install-solver (3.8.1.0-2) unstable; urgency=medium

  * Gratuitous post-NEW source upload.

 -- Clint Adams <clint@debian.org>  Tue, 10 Oct 2023 08:23:33 -0400

haskell-cabal-install-solver (3.8.1.0-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 07 Oct 2023 10:18:20 +0300
