=== debian/control ===
--- 
+++ 
@@ -9,15 +9,15 @@
  cdbs,
  ghc (>= 9.4),
  ghc-prof,
- libghc-cabal-syntax-dev (>= 3.8),
- libghc-cabal-syntax-dev (<< 3.9),
+ libghc-cabal-syntax-dev (>= 3.10),
+ libghc-cabal-syntax-dev (<< 3.11),
  libghc-cabal-syntax-prof,
  libghc-edit-distance-dev (>= 0.2.2),
  libghc-edit-distance-dev (<< 0.3),
  libghc-edit-distance-prof,
  libghc-cabal-syntax-dev,
  libghc-tasty-dev (>= 1.2.3),
- libghc-tasty-dev (<< 1.5),
+ libghc-tasty-dev (<< 1.6),
  libghc-tasty-prof,
  libghc-tasty-hunit-dev (>= 0.10),
  libghc-tasty-hunit-prof,
@@ -26,7 +26,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-cabal-syntax-doc,
  libghc-edit-distance-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://www.haskell.org/cabal/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-cabal-install-solver
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-cabal-install-solver]
