## haskell-cabal-install-solver 3.12.1.0

=== debian/changelog ===
haskell-cabal-install-solver (3.12.1.0-2) unstable; urgency=medium

  * Patch for newer dependencies.

 -- Clint Adams <clint@debian.org>  Sat, 10 Jan 2026 19:45:53 -0500

haskell-cabal-install-solver (3.12.1.0-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 10 Jan 2026 16:10:00 -0500
