=== debian/control ===
--- 
+++ 
@@ -4,29 +4,25 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.4),
  ghc-prof,
- libghc-cabal-syntax-dev (>= 3.10),
- libghc-cabal-syntax-dev (<< 3.11),
- libghc-cabal-syntax-prof,
  libghc-edit-distance-dev (>= 0.2.2),
  libghc-edit-distance-dev (<< 0.3),
  libghc-edit-distance-prof,
- libghc-cabal-syntax-dev,
- libghc-tasty-dev (>= 1.2.3),
- libghc-tasty-dev (<< 1.6),
- libghc-tasty-prof,
- libghc-tasty-hunit-dev (>= 0.10),
- libghc-tasty-hunit-prof,
- libghc-tasty-quickcheck-dev,
- libghc-tasty-quickcheck-prof,
+ libghc-network-uri-dev (>= 2.6.0.2),
+ libghc-network-uri-dev (<< 2.7),
+ libghc-network-uri-prof,
+ libghc-tasty-dev (>= 1.2.3) <!nocheck>,
+ libghc-tasty-dev (<< 1.6) <!nocheck>,
+ libghc-tasty-hunit-dev (>= 0.10) <!nocheck>,
+ libghc-tasty-quickcheck-dev <!nocheck>,
 Build-Depends-Indep: ghc-doc,
- libghc-cabal-syntax-doc,
  libghc-edit-distance-doc,
-Standards-Version: 4.7.0
+ libghc-network-uri-doc,
+Standards-Version: 4.7.3
 Homepage: https://www.haskell.org/cabal/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-cabal-install-solver
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-cabal-install-solver]
